LiveUpdate

Windows Identity Foundation 3.5 is required to run LiveUpdate. Download and run the corresponding file for your server version.

Windows Installer 4.5 is required to run LiveUpdate. Download and run the corresponding file for your server version.

NOTE: This tool must be run from the portal server to work correctly. If you do not see the above link, you may not be viewing this page from the portal server or your portal server may not be configured correctly for updates. Please call your Client Account Manager for more information on updating your portal installation.